Уязвимость BDU:2015-02150

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-02150.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета ecartis операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Debian GNU/Linux до 3.0 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:L/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,5)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 3.0:
ppc:
ecartis — 0.129a+1.0.0-snap20020514-1.1
ecartis-cgi — 0.129a+1.0.0-snap20020514-1.1
s390x:
ecartis — 0.129a+1.0.0-snap20020514-1.1
ecartis-cgi — 0.129a+1.0.0-snap20020514-1.1
m68k:
ecartis — 0.129a+1.0.0-snap20020514-1.1
ecartis-cgi — 0.129a+1.0.0-snap20020514-1.1
i686:
ecartis — 0.129a+1.0.0-snap20020514-1.1
ecartis-cgi — 0.129a+1.0.0-snap20020514-1.1
hppa:
ecartis — 0.129a+1.0.0-snap20020514-1.1
ecartis-cgi — 0.129a+1.0.0-snap20020514-1.1
sparc:
ecartis — 0.129a+1.0.0-snap20020514-1.1
ecartis-cgi — 0.129a+1.0.0-snap20020514-1.1
alpha:
ecartis — 0.129a+1.0.0-snap20020514-1.1
ecartis-cgi — 0.129a+1.0.0-snap20020514-1.1
ia64:
ecartis — 0.129a+1.0.0-snap20020514-1.1
ecartis-cgi — 0.129a+1.0.0-snap20020514-1.1
mips:
ecartis — 0.129a+1.0.0-snap20020514-1.1
ecartis-cgi — 0.129a+1.0.0-snap20020514-1.1
mipsel:
ecartis — 0.129a+1.0.0-snap20020514-1.1
ecartis-cgi — 0.129a+1.0.0-snap20020514-1.1
arm:
ecartis — 0.129a+1.0.0-snap20020514-1.1
ecartis-cgi — 0.129a+1.0.0-snap20020514-1.1
Debian GNU/Linux 2.2:
ppc:
listar — 0.129a-2.potato3
listar-cgi — 0.129a-2.potato3
m68k:
listar — 0.129a-2.potato3
listar-cgi — 0.129a-2.potato3
i686:
listar — 0.129a-2.potato3
listar-cgi — 0.129a-2.potato3
sparc:
listar — 0.129a-2.potato3
listar-cgi — 0.129a-2.potato3
alpha:
listar — 0.129a-2.potato3
listar-cgi — 0.129a-2.potato3
arm:
listar — 0.129a-2.potato3
listar-cgi — 0.129a-2.potato3
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2003-0162. DSA-271. ID:1400549.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-271/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-0162

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *